[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.GetNodesForMessage

## Declaration

Source position: lazhelpintf.pas line 465

`public function THelpDatabases.GetNodesForMessage(`
`const AMessage: string;`
`MessageParts: TStrings;`
`var ListOfNodes: THelpNodeQueryList;`
`var ErrMsg: string`
`):TShowHelpResult; virtual;`